Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 24-03-2015 12:28:45

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

icedove ne se lance plus (erreur segmentation)

Bonjour,


Après une mise à jour, icedove ne se lance plus. (erreur segmentation)
J'ai isolé le .icedove mais rien y fait.

un :


apt-get remove --purge icedove
 



est en test pour voir si ça règle le problème pendant un journée hmm


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#2 24-03-2015 12:45:05

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : icedove ne se lance plus (erreur segmentation)

tu peux lancer icedove depuis le terminal pour récupérer les messages d'erreurs

Hors ligne

#3 24-03-2015 12:46:41

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : icedove ne se lance plus (erreur segmentation)

il y a juste :

erreur segmentation et un warning juste avant mais lié à mon thème et sans incidence

EDIT: je ne peux pas le reproduire maintenant avec la purge qui m'a l'air de fonctionner (sous réserve)

Dernière modification par golgot200 (24-03-2015 12:50:00)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#4 24-03-2015 12:51:54

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : icedove ne se lance plus (erreur segmentation)

Peut-être ça mais ça ne me parle pas :

patrick@debian:~$ icedove

(process:5465): GLib-CRITICAL **: g_slice_set_config: assertion 'sys_page_size == 0' failed


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#5 24-03-2015 13:00:17

sogal
Black Metal Modo
Distrib. : Debian Testing
Noyau : 4.7
(G)UI : Gnome
Inscription : 09-05-2013
Site Web

Re : icedove ne se lance plus (erreur segmentation)

golgot200 a écrit :

Peut-être ça mais ça ne me parle pas :

patrick@debian:~$ icedove

(process:5465): GLib-CRITICAL **: g_slice_set_config: assertion 'sys_page_size == 0' failed


J'ai le même message et pourtant Icedove démarre (cela dit je teste depuis une Jessie). Je pense que ça vient d'ailleurs, une purge et une réinstallation ont donc solutionné le soucis ?


Machine perso : Thinkpad x230 Debian Stretch | Machine pro : Thinpad T450 openSUSE Leap 42.2

Hors ligne

#6 24-03-2015 13:11:39

golgot200
Membre
Lieu : AIN
Distrib. : Debian Jessie
Noyau : Linux debian 3.16.0-4-amd64
(G)UI : MATE
Inscription : 05-08-2007

Re : icedove ne se lance plus (erreur segmentation)

@sogalpunx

A l'instant T on dira oui

Je regarde les mises à jour faite ces jours ...


J'ai fait une grosse mise à jour le 15-03

icedove:amd64 (31.4.0-2, 31.5.0-1) mais je ne pense pas que ça vienne de là car je l'ai utilisé entre temps.
C'est hier soir que ça merdouillé.


Start-Date: 2015-03-23  16:44:45
Commandline: apt-get dist-upgrade
Upgrade: libmpeg2-4:amd64 (0.5.1-6, 0.5.1-7), libavformat56:amd64 (11.2-1, 11.3-1), libavresample2:amd64 (11.2-1, 11.3-1), xserver-xorg-video-vmware:amd64 (13.0.2-3+b1, 13.0.2-3.1), libavfilter5:amd64 (11.2-1, 11.3-1), libavcodec-extra-56:amd64 (11.2-1, 11.3-1), libicu52:amd64 (52.1-7.1, 52.1-8), coreutils:amd64 (8.23-3, 8.23-4), console-setup:amd64 (1.118, 1.119), console-setup-linux:amd64 (1.118, 1.119), ifupdown:amd64 (0.7.52, 0.7.53.1), libswscale3:amd64 (11.2-1, 11.3-1), libxfont1:amd64 (1.4.99.901-1+b3, 1.5.1-1), mate-settings-daemon-pulse:amd64 (1.8.2-1, 1.8.2-4), libav-tools:amd64 (11.2-1, 11.3-1), installation-report:amd64 (2.57, 2.58), mate-settings-daemon-common:amd64 (1.8.2-1, 1.8.2-4), keyboard-configuration:amd64 (1.118, 1.119), libavdevice55:amd64 (11.2-1, 11.3-1), libjpeg62-turbo:amd64 (1.3.1-11+deb7u1, 1.3.1-12), mate-settings-daemon:amd64 (1.8.2-1, 1.8.2-4), libavutil54:amd64 (11.2-1, 11.3-1)
End-Date: 2015-03-23  16:45:32

Dernière modification par golgot200 (24-03-2015 13:17:05)


L'ultime question ... l'intelligence a besoin de la bêtise pour s'affirmer, la beauté a besoin de la laideur pour resplendir, le courage nait dans la peur, les forts impressionnent au millieu des faibles, mais au final,... qui a donc besoin d'autant de connards ?

Hors ligne

#7 24-03-2015 14:35:49

nIQnutn
Modérateur
Lieu : Lyon
Distrib. : Jessie
Noyau : Linux 3.16-amd64
(G)UI : XFCE
Inscription : 16-03-2012
Site Web

Re : icedove ne se lance plus (erreur segmentation)

tu as importé ton dossier .icedove depuis ?

Hors ligne

Pied de page des forums